@charset "utf-8";
/*红色主题*/
:root {
 --colour1: #bf0410;
 --colour2: #9e000a;
 --colour3: rgba(191,4,16,.25);
}
.icon {
	background: url(../images/icon_red.png) no-repeat;
	display: inline-block;
	background-size: 4rem auto;
	vertical-align: middle;
}
.iconn {
	background: url(../images/iconn_red.png) no-repeat;
	background-size: 1.4rem auto;
	vertical-align: middle;
}
.iconbef:before {
	background: url(../images/iconn_red.png) no-repeat;
	background-size: 1.4rem auto;
	vertical-align: middle;
}
